/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
/*@font-face {
	font-family: 'OpenSans';	
	src: local('?'), url('fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
} 
@font-face
{
font-family: 'Trade-Got';
src: local('?'), url('fonts/TradeGot');
}
@font-face
{
font-family: 'Trade-Gothic';
src: local('?'), url('fonts/Trade Gothic');
}
@font-face
{
font-family: 'HelveticaNew';
src: local('?'), url('fonts/HelveticaNeue.dfont');
}
@font-face
{
font-family: 'BellGothic';
src: local('?'), url('fonts/Bell Gothic Bold');
}
@font-face
{
font-family: 'BellGot';
src: local('?'), url('fonts/BellGotBol');
}
@font-face
{
font-family: 'Adobe13';
src: local('?'), url('fonts/AdobeFnt13.Ist');
}*/
.abditext p{
	color:#fff;
	font-size:48px;
	font-family: "BellGothic";
}
#header{
	padding-top:0; 
	padding-bottom:0; 
}

#sidebar{
	/*background:#CB1E24;*/
	min-height:52.8em;
	padding-bottom:3em;
	/*border-top:5px dotted #999999;*/
}
#main{
	/*background:#012942;*/
	/*background:#000;*/
	/*min-height:51.6em;*/
	min-height:52.45em; 
	color:#fff;
	padding-top:2em;
	padding-bottom: 2.2em;
	/*border-top:5px dotted #999999;*/
}
.page-template-template-artist-php #sidebar{
	/*min-height:54em;*/
}
.dalogo{
	left: 54%;
    position: absolute;
    top: 50%;
    width: 50%;
}
/*.dalogo{
	left: 71%;
    position: absolute;
    top: 63%;
    width: 25%;
}*/
.home .dalogo{
	display:none;
}
.home #main header h2.title{
	display:none;
}
#main header h2.title,#main header h1.title{
	color: #FFFFFF;
    font-weight: normal;
    padding-right: 3em;
    text-align: right;
    text-transform: uppercase;
	font-size:18px;
}
a:link, a:visited{
	color:#fff;
}
.widget ul li a{
	text-transform:uppercase;
}
.widget ul li{
	list-style: none outside none;
    padding-bottom: 2em;
    padding-left: 7em;
    /*padding-left: 9em;*/
}
#nav_menu-2{
	margin-top:3em;
}
#content{
	padding:0;
}

#bottom-wrapper{
	background: url('images/bottom-sha.png') repeat-x 0 0;
	width:100%;
	/*box-shadow:30px 0px 8px #848484;*/
}
#wrapper{
	padding:0;
    /*box-shadow: 0 45px 20px #848484;*/
    /*margin-bottom: 30px;*/
}
.single footer,.single #comments,.single .gallery .post-meta,.single .gallery #post-author,.single .gallery #connect,.single #main .post-entries{
	display:none;
}
.ng-caro{
	padding-top:0em;
	padding-bottom:0em;
	border-top:4px solid #fff;
	border-bottom:4px solid #fff;
	margin:1em 3.5em 1em 3em;
}
#main .ngg-galleryoverview div.pic{
	background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    /*margin-right: 5.2em;*/
    margin-right: 3.8em;
    margin-top: 1.6em;
    padding: 5px 10px 5px 5px;
    /*width: 55%;*/
    width: 50%;
}
.ngg-galleryoverview{
	padding-left:1.5em;
}
.ngg-galleryoverview .ngg-gallery-list li img{
	background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    height: 100px;
    width: 100px;
}
/*.ngg-gallery-list li{
	margin-left: 1em !important;
    margin-right: 0px !important;
    margin-top: -1.5em !important;
}*/
.ngg-galleryoverview .ngg-gallery-list li a{
	border:none !important;
	margin-right: 1em;
}
.ngg-gallery-list li.selected img{
	background:#CB1E24 !important;
	/*border:1px solid #CB1E24 !important;*/
}
.page-template-template-artist-php #main section.entry{
	background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    margin-right: 3.6em;
    padding: 1em;
    width: 50%;
    /*width: 52%;*/
}
.page-template-template-artist-php #main section.entry p{
	padding:1em;
	font:300 12px/1.5em "Helvetica Neue",Helvetica,sans-serif;
	color: #555555;
}
.fea-img{
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-left: 2em;
    margin-right: 1em;
    margin-top: 2em;
    padding: 1em;
    position: relative;
    width: 25%;
}
.fea-img-con{
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-left: 2em;
    margin-right: 1em;
    margin-top: 2em;
    padding: 1em;
    position: relative;
	width:36%;
}
.wpcf7-form p{
	float:right !important;
    width: 90%;
	margin-left:2em;
}
.wpcf7-form input,.wpcf7-form textarea{
	width:79%;
	border-radius:0 !important;
}
.wpcf7-form input.wpcf7-submit{
	width:35% !important;
	background:#fff !important;
	color:#555555 !important;
}
.twocol-one{
	width:43%;
	padding-left:2.2em;
}
.twocol-one p{
	color:#fff;
}
.twocol-one .cmail a{
	color:#CB1E24;
}
.twocol-one .cmail{
	padding:1em;
	width:50% !important;
	border:1px solid #fff;
}
.twocol-one img{
	background: none repeat scroll 0 0 #FFFFFF !important;
    margin-top: 1.5em !important;
    padding: 0.5em !important;
}
.twocol-one.last img{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
}
p.mob{
	float: left;
    margin-top: 3em;
    width: 65%;
}
p.slogo{
	float: right;
    margin-right: 2em;
    margin-top: -8em;
    width: 41%;
}
#navigation{
	margin-bottom:0;
}
.jcarousel-skin-tango .jcarousel-container{
	background:none;
	border:none;
}
li.ngg-next, li.ngg-prev{
	font-size: 2.5em !important;
    height: 70px !important;
    width: 47px !important;
}
/*
div#about-jcarousel_container .jcarousel-skin-tango .jcarousel-item{
	padding:3px;
	background:#fff;
}
div#about-jcarousel_container .jcarousel-skin-tango .jcarousel-clip-horizontal{
	width:535px !important;
	height:98px !important;
}
.jcarousel-skin-tango .jcarousel-next-horizontal{
	right:-18px !important	;
}*/
.single .ngg-gallery-list li{
	float: left;
    list-style-type: none;
    margin-bottom: 1em;
    margin-right: 0;
}
.single .ngg-gallery-list{
	padding-top:1.6em;
	width:34%;
}
.si-excert{
	color:#fff;float: right;
    margin-right: 4.5em;
    text-align: right;
    width: 55%;
	margin-top:2em;
	font-size:12px;
}
.gallery-excert{
	color:#fff;float: right;
    margin-right: 4.5em;
    text-align: right;
    width: 55%;
	margin-top:3px;
	margin-bottom:0px;
	font-size:12px;
}
.single #main header h1.title{
	/*background:url('images/ga-blk.jpg') no-repeat 620px -2px ;*/
}
#menu-main-menu li.menu-item-object-gallery{
	background:url('images/ga-red.jpg') no-repeat 65px -2px ;
	margin-bottom: -1em;
    margin-left: 1.8em;
}
#menu-main-menu li.menu-item-11{
	margin-top:1em;
}
.jcarousel-skin-tango .jcarousel-prev{
	background:url('images/pre.jpg') no-repeat 0px 0px !important;
}
.jcarousel-skin-tango .jcarousel-next{
	background:url('images/nxt.jpg') no-repeat 0px 0px !important;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
	border:none;
}
.entry, .entry p {
font: 300 14px/1.5em "Helvetica Neue", Helvetica, sans-serif;
color: #fff;
}
.page-template-template-contact-php #main .entry p{
font: 300 17px/1.5em "Helvetica Neue", Helvetica, sans-serif;	
}
.page #main .ngg-gallery-list li{
	float: left;
    list-style-type: none;
    margin-right: 1em;
    width: 14%;
}
.page #main .ngg-gallery-list{
	padding-top:1.5em;
}
div#about-jcarousel_container img { 
    display: block;
    max-width: 100%; 
    height: auto !important;
}
div#about-jcarousel_container .jcarousel-skin-tango .jcarousel-container-horizontal {
    overflow: hidden;
    width: 100% !important;
}
div#about-jcarousel_container .jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 110px !important;
    width: 100% !important;
}
.jcarousel-skin-tango, #about-jcarousel_container {
    display: inline-flex;
    width: 100%;
}


/* DESKTOP STYLES  
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	#header {
	   border-bottom: 6px dotted #CCCCCC;
	    float: left;
	    margin: 0 12px;
	    min-height: 164px;
	    position: relative;
	    width: 97%; 
	}
	#logo{
		position:absolute;
		bottom: 20px;
    	left: 5em; 
	} 
	
	#left-wrapper{
		background: url('images/left-sha.png') repeat-y 0 top;
		/*box-shadow:-30px 0px 8px #848484;*/ 
		/*box-shadow:1em 0px 7em #f0f0f0;*/
		padding-left: 8.6em;  
		margin-left: -13px; 
	}
	#right-wrapper{
		background: url('images/right-sha.png') repeat-y right top;
		padding-right:8.6em;
		/*box-shadow:1em 0px 7em #f0f0f0;*/
		/*box-shadow:30px 0px 8px #848484;*/
	}
}

@media only screen and (max-width: 950px) {
		.home #main #caro {
		display:none !important;	
	}
	.dalogo {
	    float:left;
	    width: 100%;
	    text-align:center;
	    margin:10px;
	    position:static;
	}
	#main header h2.title, #main header h1.title {
	    color: #FFFFFF;
	    font-size: 18px;
	    font-weight: normal;
	    padding-right: 3em;
	    text-align: center;
	    text-transform: uppercase;
	}
	body{
		background-size: 100% auto;
	}  
	
	#main .ngg-galleryoverview div.pic {
		float:left;
		width:100%;
		margin-bottom:20px;
	}	
	
	.single .ngg-gallery-list li {
		float:left;
		margin-right:20px;
	}
	
	.single .ngg-gallery-list {
	    padding-top: 1.6em;
	    width:100%;
	}
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
	    padding-left: 0;
	    width: 22.9%;
	    float:left;
	}
	.widget ul li {
	    list-style: none outside none;
	    padding-bottom: 2em;
	    padding-left: 2em;
	} 
	
	#menu-main-menu li.menu-item-object-gallery {
	    background: url("images/ga-red.jpg") no-repeat scroll 0px -2px rgba(0, 0, 0, 0);
	    margin-bottom: -1em; 
	    margin-left: 1.8em;
	}
	
	.twocol-one {
	    padding-left: 2.2em;
	    width: 83%;
	}
}    

@media only screen and (min-width: 768px) and (max-width: 1300px) {
	 
	#left-wrapper { 
	    background: none !important;
	    margin:0;  
	    padding-left: 2.6em;
	} 
	  
	  
	 #logo{
	 	float:left;
	    width: 100%;  
	    text-align:center;
	    margin:10px;
	    position:static; 
	 }  
	#right-wrapper {
	    background: none;
	    padding-right: 2.6em; 
	}
	.dalogo {
	    float:left;
	    width: 100%;
	    text-align:center;
	    margin:10px;
	    position:static; 
	}
	  
}
@media only screen and (min-width: 320px) and (max-width:480px){
	.fea-img {
  /*background: none repeat scroll 0 0 #FFFFFF;
  display: block;
  float: left;
  margin-bottom: 1em;
  margin-left: 0;
  margin-top: 0;
  padding: 1em;
  position: relative;
  width: 82%;*/
  display:none;
}
.page-template-template-artist-php #main section.entry {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  margin-right: 0;
  padding: 1em;
  width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width:1154px){
	.fea-img {
  /*background: none repeat scroll 0 0 #FFFFFF;
  display: block;
  float: left;
  margin-bottom: 1em;
  margin-left: 0;
  margin-top: 0;
  padding: 1em;
  position: relative;
  width: 42%;*/display:none;
}
.page-template-template-artist-php #main section.entry {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  margin-right: 0;
  padding: 1em;
  width: 100%;
}
}
@media only screen and (max-width: 768px){
	#left-wrapper { 
	    background: none !important;
	    margin:0;  
	    padding-left: 2.6em;
	} 
.home #main #caro {
		display:none !important;	
	}
	
	  .dalogo {
	    float:left;
	    width: 100%;
	    text-align:center;
	    margin:10px;
	    position:static;
	} 
	 #logo{
	 	float:left;
	    width: 100%; 
	    text-align:center;
	    margin:10px;
	 }  
	#right-wrapper {
	    background: none;
	    padding-right: 2.6em; 
	}
	
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
	.home #main #caro {
		display:none !important;	
	}
	#right-wrapper {
    		padding-right: 1.6em;
	}
	#left-wrapper {
    		padding-left: 0em;
	}
	
}